---
id: 2
title: 'Ideas and Inspiration'
date: 2010-02-08T05:34:33-04:00
author: n8fr8
guid: https://guardianproject.info/?page_id=2
aliases:
  - home/stories
---
_**Watch the video below to hear directly from Google&#8217;s Android Team about the benefits of an open-source mobile OS.**_

{{< youtube 7Y4thikv-OM >}}

And now, another clip from one of our core, yet fictional, inspirations.

{{< youtube 3efV2wqEjEY >}}

> **Alan Bradley:** I still don&#8217;t get why you want to break into the system.  
> **Kevin Flynn:** [frustrated] Because, man, somewhere in one of these memories is the evidence!